Description: skip tests that need Internet access
Author: Sascha Steinbiss <satta@debian.org>
--- a/util/hostnamer_rdns_test.go
+++ b/util/hostnamer_rdns_test.go
@@ -41,14 +41,17 @@
 }
 
 func TestHostNamerQuad8v4(t *testing.T) {
+	t.Skip()
 	_TestHostNamerQuad8(t, "8.8.8.8")
 }
 
 func TestHostNamerQuad8v6(t *testing.T) {
+	t.Skip()
 	_TestHostNamerQuad8(t, "2001:4860:4860::8888")
 }
 
 func TestHostNamerInvalid(t *testing.T) {
+	t.Skip()
 	hn := NewHostNamerRDNS(5*time.Second, 5*time.Second)
 	_, err := hn.GetHostname("8.")
 	if err == nil {
